.grid-container {
  margin: 20px;
}

.user-card-content {
  margin-left: 20px;
  margin-bottom: 20px;
}

.searchText {
  border-radius: 10px;
}

.table-container {
  display: flex;
  justify-content: center;
}

.user-list-card {

  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
}

.user-list-card-title {
  padding-bottom: 30px;
}

.more-button {
  position: absolute;
  top: 5px;
  right: 10px;
}

table {
  min-width: 93% !important;
}

table,
th,
td {
  border-radius: 10px;
}

.input-group.md-form.form-sm.form-2 input {
  border: 1px solid #bdbdbd;
  border-top-left-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}

.input-group.md-form.form-sm.form-2 input.purple-border {
  border: 1px solid #9e9e9e;
}

.input-group.md-form.form-sm.form-2 input[type=text]:focus:not([readonly]).purple-border {
  border: 1px solid #ba68c8;
  box-shadow: none;
}

.form-2 .input-group-addon {
  border: 1px solid #ba68c8;
  border-radius: 0.5rem;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  -ms-border-radius: 0.5rem;
  -o-border-radius: 0.5rem;
}

#basic-addon1 {

  padding: 5px;
}

::ng-deep &.mat-form-field-appearance-outline.mat-form-field-should-float {
  .mat-form-field-label {
    display: none;
  }

  .mat-form-field-outline-gap {
    border-top-color: initial;
  }
}

.custom-toggle {
  background: transparent;
  color: #000;
  font-weight: 600;
  border: 0px solid;
}

.custom-toggle:after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: bottom;
  content: "\F282";
  border-top: 0em solid !important;
  border-right: 0em solid transparent !important;
  border-bottom: 0;
  border-left: 0em solid transparent !important;
  font-family: bootstrap-icons !important;
}

.badge {
  font-size: 14px;
  font-weight: normal;
}

input[type="checkbox"].filter-checkbox {
  position: relative;
  /* line-height: 16px; */
  user-select: none;
  /* appearance: none; */
  border: 0px solid transparent;
  top: -2px;background: none;
  background-image: none;
}

input[type="checkbox"].filter-checkbox:before {
  content: '';
  width: 18px;
  height: 18px;
  position: absolute;
  border: 2px solid #767676;
  background: #fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}
input[type="checkbox"]:checked.filter-checkbox:before {
  content: '\F26E';
  width: 18px;
  height: 18px;
  line-height: 15px;
    text-align: center;
    font-size: 16px;
  position: absolute;
  border: 2px solid tomato;
  background: tomato;color:#fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  font-family: bootstrap-icons !important;
}.dropdown-item{
  cursor: pointer;
}
.badge{
  font-weight:600;
}
.badge.text-info{
  --bs-bg-opacity: 0.1;
  --bs-text-opacity: 1;
  background: rgba(var(--bs-info-rgb),var(--bs-bg-opacity))!important;
  color: rgba(var(--bs-info-rgb),var(--bs-text-opacity))!important;
}
.badge.text-primary{
  --bs-bg-opacity: 0.1;
  --bs-text-opacity: 1;
  background: rgba(var(--bs-primary-rgb),var(--bs-bg-opacity))!important;
  color: rgba(var(--bs-primary-rgb),var(--bs-text-opacity))!important;
}
.badge.text-secondary{
  --bs-bg-opacity: 0.1;
  --bs-text-opacity: 1;
  background: rgba(var(--bs-secondary-rgb),var(--bs-bg-opacity))!important;
  color: rgba(var(--bs-secondary-rgb),var(--bs-text-opacity))!important;
}
.badge.text-warning{
  --bs-bg-opacity: 0.1;
  --bs-text-opacity: 1;
  background: rgba(var(--bs-warning-rgb),var(--bs-bg-opacity))!important;
  color: rgba(var(--bs-warning-rgb),var(--bs-text-opacity))!important;
}
.badge.text-danger{
  --bs-bg-opacity: 0.1;
  --bs-text-opacity: 1;
  background: rgba(var(--bs-danger-rgb),var(--bs-bg-opacity))!important;
  color: rgba(var(--bs-danger-rgb),var(--bs-text-opacity))!important;
}
.mht{
  min-height: 48px;
}
